@charset "utf-8";
/* CSS Document */
.top{
	height:40px;
	line-height:40px;
	background-color:#5dd5a2
}
.banner{
	height:140px;
	line-height:140px;
	border-bottom:5px solid #eee;
	background:url(../images/banner.gif) top center no-repeat
}
.banner a img{
	vertical-align:middle
}
.banner input{
	vertical-align:middle
}
.inp01{
	width:300px;
	height:29px;
	border:1px solid #dedede;
	text-indent:10px
}
.btn01{
	vertical-align:middle;
	width:33px;
	height:33px;
	border:1px solid #dedede;
	border-left:0;
	background:white url(../images/fdj.gif) center no-repeat
}
.box01>.title,
.box02>.title{
	width:100%;
	height:54px;
	line-height:54px;
	text-indent:80px;
	border-bottom:1px solid #ea5050
}
.box01>.title{
	background:#f6f6f6 url(../images/i01.gif) left center no-repeat
}
.box02>.title{
	background:#f6f6f6 url(../images/i02.gif) left center no-repeat
}
.box03>.title{
	width:100%;
	height:54px;
	line-height:54px;
	text-indent:20px;
}
.box03>.title{
	background:#f6f6f6 url(../images/20190514175908.png) left center no-repeat
}

.list01{
	width:1140px;
	display:inline-block;
	font-size:16px
}
.list01 li{
	float:left;
	width:208px;
	text-align:center;
	background-color:#f6f6f6;
	margin:8px 25px;
	margin-left:0
}
.list01 li a{
	display:block;
	padding:5px 0
}
.list01 li a:hover{
	color:white;
	background-color:#ea5050
}
.foot{
	border-top:10px solid #5dd5a2;
	padding:25px 0
}
.foot p{
	line-height:30px;
	font-size:14px
}
.foot p a{
	margin:0 20px
}
.pic1,
.pic2{
	position:absolute;
	top:30%
}
.pic1{
	left:10%
}
.pic2{
	right:10%
}
 #_span_jiucuo{
    position: absolute;
    top: 25%;
    right: 70px;
}
